<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <!--水资源规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.szyDataTemplate.DataTemplate2012</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.szyDatagram.DataProcesser2012</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=68:3=68</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2012</Filter>
            <TemplateName>DataTemplate2012</TemplateName>
            <Enable>1</Enable>
        </Item>
        <!--未知规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.UnknownDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.UnknownDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamUnknownProcessor</StreamProcessor>
            <Feature>*</Feature>
            <Filter>org.ts.ddcs.filter.UnknownDataCheckFilter</Filter>
            <TemplateName>UnknownDataTemplate</TemplateName>
            <Enable>1</Enable>
        </Item>
    </Templates>
</DataTemplate>